Subject: Re: CCL:Homology modeling software?

From: Alessandro Contini <[email-masked]>
Date: Mon, 18 Nov 2002 09:28:40 +0100 (CET)

Hy, I think that one of the best homology modelling software (open source
for accademics) is Modeller, downloadable at
http://guitar.rockefeller.edu/modeller/modeller.html
It's very powerfull and flexible

Best reguards

Alessandro Contini

Dott. Alessandro Contini
Istituto di Chimica Organica "Alessandro Marchesini"
Facoltà di Farmacia Università degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm

On Fri, 15 Nov 2002, William Wei wrote:

> Hi all,
>
> Does anyone know about more functional Homology modeling software than
> Composer in sybyl package. What I want is I can interact more while I do the
> modeling, for example, I want a "gap" some where, it is very difficult to do
> that in Composer. Thank you for any information.
>
> Regards,
>
> William
>
> -------------------------
> William Wei
> Faculty of Pharmacy
> 19 Russell Street
> Toronto, ON. M5S 2S2
> Tel: 1-416-946-8469
> Fax: 1-416-978-8511
> Email: [email-masked]
>        [email-masked]
>
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>